@charset "utf-8";

@font-face {
    font-family: 'QuicksandBook';
    src: url('/fonts/Quicksand_Book-webfont.eot');
    src: url('/fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Quicksand_Book-webfont.woff') format('woff'),
         url('/fonts/Quicksand_Book-webfont.ttf') format('truetype'),
         url('/fonts/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBold';
    src: url('/fonts/Quicksand_Bold-webfont.eot');
    src: url('/fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Quicksand_Bold-webfont.woff') format('woff'),
         url('/fonts/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('/fonts/Quicksand_Bold-webfont.svg#QuicksandBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {
	margin: 0;
}

html {
	height: 100%;
}

body{
	height: 100%;
	text-align:center;
	color:#333;
	margin: 0;
	padding: 0;
	background-color: #0d1723;
	background-image:url('/images/bw/bg.jpg');
	background-repeat:repeat;
	background-position:top;
	background-attachment:fixed;
	font: 13px 'QuicksandBook', Arial, sans-serif;
}

hr {
	background:url('/images/bw/hr.png') repeat-x top center;
	height:2px;
	border:none !important;
	margin-top:4px;
	margin-bottom:4px;
}

h1{
	font: 22px 'QuicksandBold', Arial, sans-serif;
	padding:0;
	padding-top:6px;
	padding-bottom:12px;
}

h2{
	font: 18px 'QuicksandBold', Arial, sans-serif;
	padding:0;
	padding-top:6px;
	padding-bottom:12px;
	/*line-height:32px;*/
}

strong{
	font-family: 'QuicksandBold', Arial, sans-serif;
}

a
{
	font-family: 'QuicksandBold', Arial, sans-serif;
	/*text-decoration:none;*/
	color:#2c588c;
}

a:hover
{
	/*text-decoration:underline;*/
}

.faint{
	opacity:0.6;
}

/* -------------------------- */

#wrapper {
        
        width: 842px;
        text-align:left;
		overflow:hidden;
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -60px; /* the bottom margin is the negative value of the footer's height */
	
}


#footer {
	height:58px;
	background-image:url('/images/bw/footer_bg.jpg');
	background-repeat:repeat-x;
	color:#FFF;
	padding:16px;
}

#header{
	
	height:180px;

}

#main_title{
	
	position:relative;
	top:40px;
	padding-left:14px;

}

#main_nav{
	padding:0;
	margin:0;
	top:180px;
	height:88px;
	background-image:url('/images/bw/nav_bg.png');
	background-repeat:repeat-x;
	
}


ul.main_nav{
	margin:0;
	padding:0;
}


li.main_nav{
	position:relative;
	left:160px;
	top:7px;
	color:#FFF;
	list-style-type:none;
	font: 16px 'QuicksandBold', Arial, sans-serif;
	width:124px;
	height:81px;
	float:left;
	line-height:81px;
	text-align:center;
	
}

.main_nav_link{
	color:#FFF;
	text-decoration:none;
	padding:10px;
	padding-top:20px;
	padding-bottom:20px;
}

#features {
	
	margin:0;
	padding:0;
	width:842px;
	height:280px;
	background-color:#FFF;
	
}

.thumbnail{

	border-style:solid;
	border-width:8px;
	border-color:#FFF;
	
	
	
}

#page_content {

	padding:20px;
	padding-left:24px;
	padding-right:24px;
	background-color: #FFF;
	font: 15px 'QuicksandBook', Arial, sans-serif;
	line-height:28px;
	background-image:url('/images/bw/content_bg.jpg');
	background-repeat:repeat-y;
}

#clear {
    display: block; 
    clear: both; 
    width: 1px; 
    height: 0.001%;
    font-size: 0px; 
    line-height: 0px; 	
}

/*-----------------FORMS----------------------*/


#contactform{
	
	font-size:13px;
	

	
}


.inputfield1 {
	
	border:none;
	/*width:256px;*/
	width:310px;

	font: 14px 'QuicksandBook', Arial, sans-serif;
	padding:0;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:6px;
	
}
.textarea1 {
	
	border:none;
	/*width:330px;*/
	width:440px;
	height :125px;
	font: 14px 'QuicksandBook', Arial, sans-serif;
	padding:0;
	padding-left:6px;
	padding-top:6px;
	padding-bottom:6px;
	resize: none;

	
}